{
  "ConnectionStrings": {
    //"DefaultConnection": "Server=fast-food-system.database.windows.net;Database=FastFoodSystem;MultipleActiveResultSets=true;User=adminFood;Password=FastSystem2021"
    "DefaultConnection": "Data Source=.;Initial Catalog=ProyectoLenguajes;Integrated Security=true"
    //"DefaultConnection": "Server=.;Database=ProyectoLenguajes;Trusted_Connection=true;MultipleActiveResultSets=true"
  },
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft": "Warning",
      "Microsoft.Hosting.Lifetime": "Information"
    }
  },
  "AllowedHosts": "*"
}
